Bug 117626 - lftp 2.6.10-1 security update not built for FC1 x86_64
lftp 2.6.10-1 security update not built for FC1 x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
1
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 17:51 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 02:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-05 17:51:38 EST
Description of problem:
The 2.6.10 security update for lftp has not been built and made
available for FC1 x86_64
Comment 1 Bill Nottingham 2004-03-08 02:20:34 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.